/* 
	 These are some preset, general styling rules for applying a simple design to s ShoutCMS website. 
	 Basic modifications would include font styling, simple backgrounds on divs, and navigation styling.
	 For anything more advanced you will need to create new rules in this area. 
	 
	 Tip for creating new rules: Use your web browsers' built in developer editor in order to make sure 
	 your rules are specific enough to over-write any default styling associated with the website.
*/


/*   Sections are broken down into (use the number codes to quickly find them):
0.   New Rules {#000}
1.   General Typography, Links, & Misc {#001}
2.   Backgrounds {#002}
3.   Main Navigation, Alt Navigation, Breadcrumb Trail {#003}
4.   Sub Navigation {#004}
5.   Browse Features {#005}
6.   Store {#006}



----------------------------------------------------------------------------------------------------------- */


/*   NEW RULES   {#000}
--------------------------------------------------------------------------------------------------------- */

.alt-with-sidebar,
.alt-fullwidth,
.alt-alt-three-column,
.alt-default {
	background: url(../images/bg-alternative.jpg) no-repeat center center!important;
	background-position-y: 260px !important;
}



.column_banner_03 img {
width: 245px;
margin-left: 32px;
margin-top: 10px;
}



#socialbtns .fb_iframe_widget {
padding: 8px 0 3px 0px;
}

.relation-list .related-title a:hover {
text-decoration: none;
color: #27AAE1;
}

.relations-list-group {
float: left;
width: 220px;
display: block !important;
margin-left: 48px;
}

.column_banner_02 {
float: left;
margin-top: 30px;
}

.column_banner_01 img, .column_banner_02 img{
width: 245px;
margin-left: 32px;
    margin-top: -21px;
}


ul ul li {
list-style: disc outside none;
}

.relation-large .related-image {
background: url("../../images/template/bg-lrg-browse.png") no-repeat scroll 38px 23px transparent;
float: left;
margin: 24px 17px 0 0;
padding: 2px;
}

.pg-with-sidebar #breadcrumb {
margin: 9px 0 8px;
padding-bottom: 0;
padding-left: 12px;
width: 949px;
}

.nav .flyout ul ul {
position: absolute;
top: 40px;
left: 0px;
-moz-box-shadow: 0 4px 4px #656565;
-webkit-box-shadow: 0 4px 4px #656565;
box-shadow: none;
padding: 0;
}

.relation-large .related-image a {
background: none repeat scroll 0 0 white;
border: none;
display: block;
float: left;
height: 120px;
margin: 0 0 4px;
padding: 0px;
position: relative;
}

html .relation-medium .related-link a {
    margin-top: -3px;
}

@font-face {
    font-family: 'din_alternatebold';
    src: url('../fonts/din-boldalternate-webfont.eot');
    src: url('../fonts/din-boldalternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-boldalternate-webfont.woff') format('woff'),
         url('../fonts/din-boldalternate-webfont.ttf') format('truetype'),
         url('../fonts/din-boldalternate-webfont.svg#din_alternatebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body:not(#pg-home) .twitter-profile-widget {
	display: none;
}

h3.form-title {
    border-top: 1px solid #E1E1E1;
    font-size: 28px;
    padding-top: 18px;
}

.relation-small .center-center, .relation-small .center-left {
    border-bottom: 0 none;
}
.relation-medium .related-summary {
    float: left;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13px;
    line-height: 17px;
    margin: 1px 0 6px;
    width: 185px;
    font-weight: normal;
}

.relation-medium .related-table td {
    padding: 0 9px 5px 3px;
}

.relation-medium .related-image a {
background: none;
border: none;
display: block;
float: left;
height: 122px;
margin: 0 0 0px;
padding: 0px;
position: relative;
width: auto;
}



h1, h3, h4, h6, .news-title a, .category-product-title a, .category-items-title a, .alternate-product-Title a, .relatedProductTitle a, .category-product-title a, .product-information h1, .relation-large .related-title a, .relation-medium .related-title a, #editor-content a {
    color: #414042;
    font-family: 'din_alternatebold',Arial,sans-serif;
    text-decoration: none;
    font-weight: normal;
}



.cart-product-count a, .cart-checkout a, .account-home a, #alt-navigation a, .account-login a {
    display: none;
    float: left;
    font-size: 12px;
    line-height: 12px;
    margin: -2px 0 0;
    padding: 0 6px;
    width: auto;
}

.nav .flyout ul {
float: left;
list-style: none outside none;
margin: 2px 0px 0px 0px;
padding: 0 0 0 6px;
z-index: 50000;
}



/*   GENERAL TYPOGRAPHY, LINKS, & MISC   {#001}
--------------------------------------------------------------------------------------------------------- */


html body {
    background:url(../images/background.jpg)
        repeat-x scroll center top 125px #ffffff;
   height: 1050px;
}
html #footer {
	
}


.relation-large h3.related-title a {
    color: #27AAE1;
    font-family: 'din_alternatebold';
    font-size: 20px;
}
body {
    color: #404040;
    font-family: 'Tahoma',Arial,sans-serif;
    font-size: 14px;
}
.relation-large h3.related-title a:hover {
    color: #404041;
    font-family: 'din_alternatebold';
    font-size: 20px;
    font-weight:normal;
}

/*   Styles for all major headings & titles throughout the website   */
h1, h3, h4, h6, .category-product-title a, .relation-large .related-title a,
.relation-medium .related-title a, .news-title, .category-items-title a,
.alternate-product-Title a, .relatedProductTitle a, .category-product-title a,
.news-title, .product-information h1 {
    font-family: 'din_alternatebold';
    color: #27aae1;
    font-weight: normal;
}

#headline_carousel-slider-wrapper .center-right {
    float: left;
    margin-left: 32px;
    margin-top: 30px;
    width: 230px;
}

/*   Hover style for all major headings & titles throughout the website   */
.category-product-title a:hover, .relation-large .related-title a:hover,
.relation-medium .related-title a:hover, .category-items-title a:hover,
.alternate-product-Title a:hover, .relatedProductTitle a:hover,
.category-product-title a:hover, .news-title:hover, .product-information h1:hover
{
    font-family: 'din_alternatebold';
    font-weight:normal;
    color: #404041;
}

/*   Specific website heading styles   */

    html h1 {
    color: #27AAE1;
    font-family: 'din_alternatebold';
}

html h2 {
	
}
html h3 {
	
}
html h4 {
	
}
html h5 {
	
}
html h6 {
	
}

/*   General website links   */
html a {

}
html a:hover {

}
html #editor-content a { 

}
html #editor-content a:hover { color: #27aae1;

}
html #footer a {
    color: #414042;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13.5px;
    text-shadow: 0.5px 0.5px 0 #BABABA;
    
}
html #footer a:hover {

}



/* ---------------------------------------------------------------------------------------------------------


/*   BACKGROUNDS   {#002}
--------------------------------------------------------------------------------------------------------- */
html {
    background-color:#ffffff;
}

/*   
	 If you need to create background styles specifically for the homepage, 
     add #pg-home as a div id to specify the homepage                    
*/


html #layout-wrapper {
    background: none;
    
}
html #layout-header { background: url("../images/layout-header-background.png") repeat-x scroll left top transparent;
    position: relative;
    padding-bottom: 3px;
}
html .top-header {margin-top: -16px; padding: 37px 0 0;
    
}
html .site-header	{
    float: left; margin: -87px 0 15px; width: 100%;
}
#layout-body, .layout-body {
    padding-bottom: 22px;
}
html #layout-mid { background: none repeat scroll 0 0 white;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #CCCCCC;
    margin: 0 0 0 5px;
    width: 960px;
    
}

html h2 {
    color: #414042;
    font-family: 'din_alternatebold';
}

#pg-home .layout-body {
    background: url("../../images/template/bg-homepage-layoutbody.jpg") repeat-y scroll center top transparent;
    margin-top: 15px;
}

html #layout-mask {
    
}
html .nav { margin-top:3px; background:none repeat-x scroll center center transparent; border: none; box-shadow:none; height: 41px; border-radius:0px 0px 0px 0px;
    
}
html #layout-footer {
    background: url("../images/footer.png")repeat-x scroll left top transparent;
    border-top: none;
    height: 300px;
    
}
html #footer {padding: 40px;

}
html #pg .nav-side table tbody {
    background: none repeat scroll 0 0 #EDEDED;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: -1px -1px 0 #FFFFFF inset;
    float: left;
    margin-bottom: 25px;
    margin-left: 29px;
    padding: 10px 0 7px;
    width: 246px;
}



/* ---------------------------------------------------------------------------------------------------------


/*   MAIN NAVIGATION & ALT NAVIGATION   {#003}
--------------------------------------------------------------------------------------------------------- */
/*   Main menu navigation   */


.nav{ margin-top: 0px;
}
.nav .flyout ul li { background: url("../images/seperator.png") no-repeat scroll right center transparent;
    
}
.anythingSlider-carousel-shoutcms .anythingControls {
    bottom: 8px;
    display: none;
    float: right;
    height: 15px;
    opacity: 0.9;
    outline: 0 none;
    position: absolute;
    right: 16px;
    z-index: 100;
}
.nav .flyout ul li:hover {
    
}

#main {
    padding: 0;
    width: 959px;
}

/* Donate Now Button */

.nav .flyout ul li.menu_item.nav-donate-now.nav-item-7 a:link{
  background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-family: 'din_alternatebold';
    font-size: 19px;
    font-weight: normal;
    text-shadow: none;
}

.nav .flyout ul li.menu_item.nav-donate-now.nav-item-7 a:visited{
  background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-family: 'din_alternatebold';
    font-size: 19px;
    font-weight: normal;
    text-shadow: none;
}

.nav .flyout ul li.menu_item.nav-donate-now.nav-item-7 a:hover{
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-family: 'din_alternatebold';
    font-size: 19px;
    font-weight: normal;
    text-shadow: none;
}

.nav .flyout ul li.menu_item.nav-donate-now.nav-item-7 a:active{
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-family: 'din_alternatebold';
    font-size: 19px;
    font-weight: normal;
    text-shadow: none;
}


.nav .flyout ul li.selected a strong {
    
}

li.menu_item.nav-donate-now.nav-item-7 {
   background: url("../images/donatenowbtn.png") repeat scroll 0 0 transparent;
    float: right;
    height: 43px;
    margin-left: 222px;
    margin-top: -8px;
    padding-left: 1px;
    padding-top: 7px;
    position: relative;
    text-align: center;
    width: 184px;
}


.nav .flyout ul li a {color: #FFFFFF;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13.5px;
    text-shadow: none;
    
}
.nav .flyout ul li a:hover {background: url("../images/a-hover.png")repeat-x scroll right center transparent; background-color:none;color: #FFFFFF;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13.5px;
    text-shadow: none;
    
}
.nav .flyout ul li.selected a, html .nav .flyout ul li.selected a:hover{background: url("../images/a-hover.png")repeat-x scroll right center transparent; background-color:none;color: #FFFFFF;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 13.5px;
    text-shadow: none;
}


/*   Dropdown navigation   */
.nav .flyout ul ul {
    
}
.nav .flyout ul li ul li a {background: none repeat scroll 0 0 #EDEDED;
    color: #555555;
    font-size: 12px;
    text-shadow: 0 0;
    
}
.nav .flyout ul li ul li a:hover {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;

}
.nav .flyout ul li.selected ul li a { background: none repeat scroll 0 0 transparent;
    color: #555555;
    font-size: 12px;
    text-shadow: 0 0;
    background: #EDEDED;
}
.nav .flyout ul li.selected ul li a:hover {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;

}

.nav .flyout ul li ul li.selected a {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;
    
}
.nav .flyout ul li ul li.selected a, html .nav .flyout ul li ul li.selected a:hover {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;
    
}
.nav .flyout ul li ul li.selected ul li a { background: none repeat scroll 0 0 transparent;
    color: #555555;
    font-size: 12px;
    text-shadow: 0 0;
    background: #EDEDED;
}

.nav .flyout ul li ul li ul li.hover a {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;
    
}

.nav .flyout ul li ul li ul li.selected a {background: none repeat scroll 0 0 transparent;
    color: #000;
    font-size: 12px;
    text-shadow: 0 0;
    background: #E5E5E5;
}

div.region-wrap img {
    float: left;
    width: 98px;
}

div.region-text {
    float: left;
    font-size: 1.3em;
    line-height: 1.5em;
    width: 50%;
    padding-left: 20px;
}

#pg-home #layout-col-c {
 	background: transparent;
    border: 0.5px solid #E8E8E8;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 3px #FFFFFF inset;
    left: 75%;
    margin-bottom: 0;
    margin-top: 1px;
    padding-bottom: 0;
    position: relative;
    width: 275px;
}

#pg-home #layout-col-c .relation-list .related-title a {
	float: left;
	line-height: 16px;
	margin: 0;
	padding: 9px 0 10px 12px;
	width: 225px;
	font-size: 16px;
	font-weight: normal;
	background: none;
	color: #ffffff;
}

#pg-home #layout-col-c .relation-list .center-right {
	border: 0;
}

#pg-home #layout-col-c table.related-table.column3_list.column3.list > tbody > tr:nth-child(odd) {
	background-color: #DEE44E;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
}

#pg-home #layout-col-c table.related-table.column3_list.column3.list > tbody > tr:nth-child(even) {
	background-color: #25AAE2;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pg-home #layout-col-c table.related-table.column3_list.column3.list:after {
	content: "If you are unsure which region you reside in please, call toll-free 1-800-561-1911";
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: .9em;
	display: block;
}


#pg-home .relations-small-group .relation-small .related-image {
	margin-top: 0;
}

#pg-home .relations-small-group .relation-small .related-link a {
	display: none;
}

#pg-home .relations-small-group .relation-small h3.related-title {
	margin-top:0;
	padding-top: 0;
}

#pg-home .relations-small-group .relation-small h3.related-title a {
	font-size: 1.3em;
}


.nav .flyout ul li ul li.selected ul li a {
    
}

/*   Site alt navigation ('Sitemap','Contact', 'Search' etc)   */
.nav-alt a {
    
}
.nav-alt a:hover {
    

}

#search-quick {
	position: relative;
    margin-top: 53px;
}

/*  Breadcrumb trail  */
#breadcrumb a {
    
}
#breadcrumb a:hover {
    
}



/* ---------------------------------------------------------------------------------------------------------


/*   SUB NAVIGATION   {#004}
--------------------------------------------------------------------------------------------------------- */
/*   Second level sub-navigation   */
.nav .flyout ul {
    float: left;
    list-style: none outside none;
    margin: 2px 0px 0px 0px;
    padding: 0 0 0 6px;
    z-index: 50000;
}

html a.navigation-second {
       float: left;
    height: auto;
    line-height: 16px;
    margin: 2px 0 2px 19px;
    padding: 10px 12px;
    text-decoration: none;
    width: 159px;
    
}
html a.navigation-second-selected, a.navigation-second-selected:hover {
      float: left;
    height: auto;
    line-height: 16px;
    margin: 2px 0 2px 19px;
    padding: 10px 12px;
    text-decoration: none;
    width: 159px;
    
}
html a.navigation-second:hover {
    
}

/*   Third level sub-navigation   */
html a.navigation-third {
    
}
html a.navigation-third-selected, a.navigation-third-selected:hover {
    
}
html a.navigation-third:hover {
    
}

/*   Fourth level sub-navigation   */
html a.navigation-fourth {
    
}
html a.navigation-fourth-selected, a.navigation-fourth-selected:hover {
    
}
html a.navigation-fourth:hover {
    
}

/*   Fifth level sub-navigation   */
html a.navigation-fifth {
    
}
html a.navigation-fifth-selected, a.navigation-fifth-selected:hover {
    
}
html a.navigation-fifth:hover {
    
}



/* ---------------------------------------------------------------------------------------------------------


/*   BROWSE FEATURES   {#005}
--------------------------------------------------------------------------------------------------------- */
/*   'Read More' links for all browse features   */
html .related-link a {
    background: none repeat scroll 0 0 #27AAE1;
    border: 1px solid #139FD2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    color: white;
    font-size: 12px;
    margin-top: 13px;
    padding: 2px 8px;
    text-decoration: none;
    text-shadow: none;
}
html .related-link a:hover {
    background: none repeat scroll 0 0 #404041;
    border: 1px solid #585858;
   

}

/*   Title text for carousel   */
#headline_carousel-slider-wrapper h3.related-title a {color: #D7DF23;
    font-family: 'din_alternatebold',Arial,sans-serif;
    font-size: 25px;
    font-weight: normal;
    
}
#headline_carousel-slider-wrapper .center-left {
    background: none repeat scroll 0 0 white;
    box-shadow: 0 0 0 #000000;
}
#headline_carousel-slider-wrapper .related-link a {
   background: none repeat scroll 0 0 #27AAE1;
    border: 1px solid #139FD2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px #404040;
    color: white;
    font-size: 12px;
    margin-top: 35px;
    padding: 2px 8px;
    text-decoration: none;
    text-shadow: none;
    
}

/*   Summary text for carousel   */


#headline_carousel-slider-wrapper h3.related-title {
    border-bottom: 1px solid #555555;
    line-height: 22px;
    margin: 20px 0 11px;
    padding-bottom: 16px;
}

#headline_carousel-slider-wrapper .related-summary {
     color: #B5B5B5;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 12px;
    line-height: 17px;
    
}

/*   Innerpage carousel font & button styling   */
#headline_carousel-slider-wrapper.carousel-shoutcms {
    border-radius: 0 0 0 0;
    height: 290px;
    margin: 33px 0 0;
    padding: 0;
    width: 960px;
}
#page_headline_carousel-slider-wrapper h3.related-title a {
    
}
#page_headline_carousel-slider-wrapper .related-link a {
    
}
#page_headline_carousel-slider-wrapper .related-summary {
    
}
.anythingSlider-carousel-shoutcms .back a {
    background: none;
    display:none;
}
}
.anythingSlider-carousel-shoutcms .arrow a {
    display: none;
}
.anythingSlider-carousel-shoutcms .forward a {
    background: none;
    display:none;
}
}
.anythingSlider-carousel-shoutcms .arrow a {
    display: none;
}


/*   Specific styling for Large Browse Feature titles   */
html .relation-large .related-title {

}

/*   Specific styling for Medium Browse Feature titles   */
html .relation-medium .related-title {

}

/*   Specific styling for Small Browse Feature titles   */
html .relation-small h3.related-title a {

}

/*   Specific styling for List Browse Feature titles   */

html .relation-list .related-title a {

}


/* ---------------------------------------------------------------------------------------------------------


/* STORE   {#006}
--------------------------------------------------------------------------------------------------------- */
html .product .product-price {

}
html .product .product-price #total_display {

}
html .product .product-price #reg_display {

}